abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 15:55 | Bezpečnostní upozornění

Společnost Oracle vydala čtvrtletní bezpečnostní aktualizaci svých softwarových produktů (CPU, Critical Patch Update). Opraveno je celkově 270 bezpečnostních chyb. V Oracle Java SE je například opraveno 17 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 16 z nich. V Oracle MySQL je opraveno 27 bezpečnostních chyb. Vzdáleně zneužitelných bez autentizace je 5 z nich.

Ladislav Hagara | Komentářů: 0
dnes 02:48 | Nová verze

Po půl roce od vydání verze 9.0 (zprávička) byla vydána verze 10.0 zvukového serveru PulseAudio. Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 24
dnes 00:33 | Komunita Ladislav Hagara | Komentářů: 7
včera 17:30 | Zajímavý článek

Mozilla.cz informuje, že webový prohlížeč Firefox bude od verze 53 obsahovat integrovaný prohlížeč dat ve formátu JSON. Firefox kromě strukturovaného prohlížení nabídne také možnost filtrace a uložení na disk. Dle plánu by měl Firefox 53 vyjít 18. 4. 2017.

Ladislav Hagara | Komentářů: 1
včera 11:00 | Komunita

Členové a příznivci spolku OpenAlt se pravidelně schází v Praze a Brně. Fotky z pražských srazů za uplynulý rok si můžete prohlédnout na stránkách spolku. Příští sraz se koná už zítra 19. ledna – tentokrát je tématem ergonomie ovládání počítače – tzn. klávesnice, myši a další zařízení. Také budete mít příležitost si prohlédnout pražský hackerspace Brmlab.

xkucf03 | Komentářů: 1
17.1. 21:55 | Komunita

Nadace pro svobodný software (FSF) oznámila aktualizaci seznamu prioritních oblastí (changelog), na které by se měli vývojáři a příznivci svobodného softwaru zaměřit. Jsou to například svobodný operační systém pro chytré telefony, hlasová a video komunikace nebo softwarový inteligentní osobní asistent.

Ladislav Hagara | Komentářů: 19
17.1. 16:44 | Nová verze

Byla vydána verze 2.0.0 knihovny pro vykreslování grafů v programovacím jazyce Python Matplotlib (Wikipedie, GitHub). Přehled novinek a galerie grafů na stránkách projektu.

Ladislav Hagara | Komentářů: 0
17.1. 15:33 | Komunita

V australském Hobartu probíhá tento týden konference linux.conf.au 2017. Na programu je celá řada zajímavých přednášek. Sledovat je lze online.

Ladislav Hagara | Komentářů: 0
17.1. 10:20 | Zajímavý článek

Pavel Tišnovský se v dvoudílném článku na MojeFedora.cz věnuje bitmapovým (rastrovým) grafickým editorům ve Fedoře. V prvním dílu se věnuje editorům MyPaint, MtPaint, Pinta, XPaint, Krita a GIMP. V pokračování pak editorům GNU Paint (gpaint), GrafX2, KolourPaint, KIconEdit a Tux Paint.

Ladislav Hagara | Komentářů: 1
16.1. 17:11 | Komunita

Byl proveden bezpečnostní audit svobodného IMAP a POP3 serveru Dovecot (Wikipedie). Audit byl zaplacen z programu Mozilla Secure Open Source a provedla jej společnost Cure53. Společnost Cure53 byla velice spokojena s kvalitou zdrojových kódu. V závěrečné zprávě (pdf) jsou zmíněny pouze 3 drobné a v upstreamu již opravené bezpečnostní chyby.

Ladislav Hagara | Komentářů: 0
Jak se stavíte k trendu ztenčování přenosných zařízení (smartphony, notebooky)?
 (10%)
 (2%)
 (74%)
 (3%)
 (11%)
Celkem 325 hlasů
 Komentářů: 24, poslední 17.1. 10:14
    Rozcestník
    Reklama

    Dotaz: Instalace Samby

    22.2.2005 00:19 Kebik | skóre: 2
    Instalace Samby
    Přečteno: 524×
    Potřebuju vidět a být viděn v síti. Bratr má Xpčka, já Fedoru Core 3 a tak jsem si našel, že je na to ideální SAMBA. Stáhl jsem si z jejich netu všechny balíčky co tam měli: samba-client-3.0.11-1.i386.rpm samba-common-3.0.11-1.i386.rpm samba-swat-3.0.11-1.i386.rpm samba-3.0.11-1.i386.rpm

    Po spuštění balíčku samba-3.0.11-1.i386.rpm příkazem rpm -i se mě akorát ukáže toto:

    samba-3.0.11-1.i386.rpm: V3 DSA signature: NOKEY, key ID f17f9772 error: Failed dependencies: libacl.so.1 is needed by samba-3.0.11-1.i386 libacl.so.1(ACL_1.0) is needed by samba-3.0.11-1.i386 libattr.so.1 is needed by samba-3.0.11-1.i386 libattr.so.1(ATTR_1.0) is needed by samba-3.0.11-1.i386 samba-common = 3.0.11 is needed by samba-3.0.11-1.i386

    Prosím poraďte co s tím ... :-( Ty balíčky jsem hledal ale nikde je nemají ani na linuxsoft.cz ...

    Odpovědi

    22.2.2005 00:52 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše Re: Instalace SAMBY
    Co má tato otázka společného s Knoppixem či Danixem? A co tedy dělá ve fóru Knoppix, Danix?

    Nakonfiguruj si yum, aby se ti řešily závislosti samy a pokud možno stahovaly samo z 'netu, to předně. Popisů a odkazů je tu v diskusi dost.

    Všechny potřebné balíčky, konkrétně libattr a libacl, máš na instalačním CD. Máš-li je i nakopírované na disku, spusť createrepo adresář_s_rpm, přidej si ten adreář do /etc/yum.conf (viz návody, které najde vyhledávání) -- a instaluj yumem, závislosti se budou řešit samy.
    22.2.2005 07:08 Kebik | skóre: 2
    Rozbalit Rozbalit vše Re: Instalace SAMBY
    Já jsem je nedával do Knopixu. Já jsem dal přidat forum na hlavní stránce ...
    22.2.2005 10:04 unchallenger | skóre: 69 | blog: unchallenger
    Rozbalit Rozbalit vše Re: Instalace SAMBY
    Na homepage žádný link přidat fórum není.
    22.2.2005 08:09 ZAH
    Rozbalit Rozbalit vše Re: Instalace SAMBY
    Proč proboha si komplikujete život. Samba je FC3 na instalačním CD. Její aktualizace je přes up2date nebo yum také úplně bez potíží. Je i v tom klikacím udělátku na přidávání a odebírání balíčků.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.